@charset "utf-8";
/* CSS Document */
.titulo {font-size: 130%;color: #ffcc66;text-align: center;color:#ffcc66;font-size: 130%;word-wrap: break-word;overflow: hidden;background-color: #FF0000;border: solid 1px #000;line-height: 2em;}
.parrafo {text-align: justify;font-family: Verdana, Arial, Helvetica, sans-serif;padding-right: 5px;padding-left: 5px;}
.firma {font-size: 130%;color: #FF0000;text-align: center;font-size: 130%;word-wrap: break-word;overflow: hidden;line-height: 2em;float: right;padding-right: 5px;}
.imgder {border: 3px outset #FFCC66;float: right;margin-left: 5px;background-color: #FFCC66;}
.imgizq {border: 3px outset #FFCC66;float: left;margin-right: 5px;background-color: #FFCC66;}
.estrella {background-image: url(../../../comba/actual/img/estrelro.gif);background-position: center center;	background-repeat: no-repeat;height: 25px;margin: 0px;clear: both;}
.volver a {text-align: center;color: #FF0000;text-decoration: none;font-size: 120%;display: block;}
.volver a:hover {color: #000;}
body {background-color: #ffcc66;margin:0;font: x-small Verdana, Sans-serif;font-size:small;}
#pagina {position:relative;top:4px;left:4px;background: #999;width:744px;margin:10px auto;text-align:left;font: normal normal 100% Verdana, Sans-serif;}
#pagina1 {position:relative;top:-4px;left:-4px;background:#fff;padding:10px;border: 1px solid #000000;}
#contenedor {width:100%;}
#principal {width:523px;float:left;border: 1px double #000;color:#000000;font-size: 85%;word-wrap: break-word;overflow: hidden;}
#nota {background-image: url(../../../comba/actual/img/fondo1.gif);background-repeat: no-repeat;background-position: right top;background-color: #EFEFEF;margin:0;padding:1px 8px 15px 8px;}
#menuderecha {background:#000000 url(../../../comba/actual/img/cornerder.gif) no-repeat right top;width:191px;float:right;padding:0;color: #ffcc66;font-size: 83%;word-wrap: break-word;overflow: hidden;}
#menuderecha a {color: #FF0000;}
#menuderecha a:hover {color: #ffcc66;}
#derecha {margin:0;padding:2px 20px 10px;}
.clear {clear: both;line-height: 1px;}
